<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="content-type" content="text/html; charset=windows-1251" />
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>Для продолжения оплаты нажмите кнопку оплатить</title>
</head>
<link rel="stylesheet" href="../styleN.css" type="text/css" />
<div class="wapstart-plus1-ad"></div>
<div class='main' style='word-wrap:break-word;'>
<div class="center"><div class='top'>
<?
$brill = $_POST['brill'];
$check = $_POST['check'];
$NICK = $_POST['NICK'];
include("db.php");
$db->openDB();

$check888=mysql_query("SELECT * FROM checkop WHERE NUMBER=\"$check\" AND NUMBER_NO=\"0\" AND CHECK_NI=\"$NICK\"");
$check8=mysql_query("SELECT * FROM users WHERE NICK=\"$NICK\"");
$check9=mysql_fetch_assoc($check8);
$check99=mysql_query("SELECT * FROM checkop WHERE NUMBER=\"$check\" AND CHECK_NI=\"$NICK\"");

if(mysql_num_rows($check888)<1){echo'вы уже оплатили счет,либо произошла ошибка при пополнении счета';die;}
if(mysql_num_rows($check888)>0){
?>
<b>Оплата успешно произведенна,ваш баланс пополнен на <?

$brEND=$check9[brilliants]+$brill;
echo $brill;
$updBALL=mysql_query("UPDATE users SET brilliants=\"$brEND\" WHERE NICK=\"$NICK\"");
$delcheck=mysql_query("UPDATE checkop SET NUMBER_NO=\"1\" WHERE NUMBER=\"$check\" AND CHECK_NI=\"$NICK\"");
}

if(mysql_num_rows($check888)<1){
echo'ошибка выполнения оплаты';
}

?></b>
</div></div>
<div class="menu">

<a href="../">на главную</a>
</div>
</form> 
</body> 
</html>